Version 1.0

[Run]
0=Sound\Run0.wav
1=Sound\Run1.wav
2=Sound\Run2.wav
3=Sound\Run3.wav

[Flange]

[Others]
Noise=Sound\Motr_0000.wav

[Motor]
1=Sound\Motr_0001.wav
2=Sound\Motr_0002.wav
17=Sound\Motr_0017.wav
18=Sound\Motr_0018.wav

[Switch]
0=Sound\Trak_Frog.wav
[ATS]

[Buzzer]

[Brake]
BC Release High=Sound\Brak_Air.wav
BC Release=Sound\Brak_Air.wav
BC Release Full=Sound\Brak_Air.wav
Emergency=Sound\Brak_Emrg.wav
BP Decomp=Sound\Brak.wav
[Compressor]

[Door]

[Horn]
Primary=Sound\Klxn_0001.wav
Secondary=Sound\Klxn_0002.wav
[Suspension]

[Others]
Shoe=Sound\Brak_Sped.wav
[Pilot Lamp]
